var messages = {
  en: {
    title: 'Stairs',
    systemID: 'System ID',
    firmwareVersion: 'Firmware version: ',
    copyright: 'Copyright © 2017 Mark van Renswoude',
    loading: 'Please wait, loading configuration...',

    applyButton: 'Apply',
    applyButtonSaving: 'Saving...',

    wifiStatus: {
      accesspoint: {
        title: 'AP: ',
        disabled: 'Disabled'
      },

      stationmode: {
        title: 'WiFi: ',
        disabled: 'Disabled',
        idle: 'Idle',
        noSSID: 'SSID not found',
        scanCompleted: 'Scan completed',
        connectFailed: 'Failed to connect',
        connectionLost: 'Connection lost',
        disconnected: 'Disconnected'
      }
    },

    status: {
      tabTitle: 'Status',
      title: 'Current status',

      allStepsTrue: 'Set intensity for all steps',
      allStepsFalse: 'Set intensity individually'
    },

    triggers: {
      tabTitle: 'Triggers',
      timeTitle: 'Time',
      timeInternet: 'Please note that time triggers require an internet connection.',
      timeLatLong: 'Latitude / longitude',
      timeLocation: 'Get latitude / longitude from location',
      timeLocationSearch: 'Search',

      motionTitle: 'Motion'
    },

    connection: {
      tabTitle: 'Connection',
      title: 'Connection parameters',

      accesspoint: 'Enable access point',
      accesspointHint: 'Allows for a direct connection from your device to this Stairs module for configuration purposes. The Stairs configuration is available on http://192.168.1.4/ when you are connected to it. Turn it off as soon as station mode is configured, as it is not secured in any way. You can always turn this option back on by pushing the access point button until the LED lights up.',

      stationmode: 'Enable station mode',
      stationmodeHint: 'Connect this Stairs module to your own WiFi router. Please enter the SSID, password and further configuration below.',

      ssid: 'SSID',
      password: 'Password',

      dhcp: 'Use DHCP',
      dhcpHint: 'Automatically assigns an IP address to this Stairs module. You probably want to keep this on unless you know what you\'re doing.',

      ipaddress: 'IP address',
      subnetmask: 'Subnet mask',
      gateway: 'Gateway',
      hostname: 'Hostname',
      hostnamePlaceholder: 'Default: mac address'
    },

    firmware: {
      tabTitle: 'Firmware',
      title: 'Firmware update'
    }
  },

  nl: {
    title: 'Trap',
    systemID: 'Systeem ID',
    firmwareVersion: 'Firmware versie: ',
    copyright: 'Copyright © 2017 Mark van Renswoude',
    loading: 'Een ogenblik geduld, bezig met laden van configuratie...',

    applyButton: 'Toepassen',
    applyButtonSaving: 'Bezig met opslaan...',

    wifiStatus: {
      accesspoint: {
        title: 'AP: ',
        disabled: 'Uitgeschakeld'
      },

      stationmode: {
        title: 'WiFi: ',
        disabled: 'Uitgeschakeld',
        idle: 'Slaapstand',
        noSSID: 'SSID niet gevonden',
        scanCompleted: 'Scan afgerond',
        connectFailed: 'Kan geen verbinding maken',
        connectionLost: 'Verbinding verloren',
        disconnected: 'Niet verbonden'
      }
    },

    status: {
      tabTitle: 'Status',
      title: 'Huidige status',

      allStepsTrue: 'Alle treden dezelfde intensiteit',
      allStepsFalse: 'Treden individueel instellen'
    },

    triggers: {
      tabTitle: 'Triggers',
      timeTitle: 'Tijd',
      timeInternet: 'Let op dat voor tijd triggers een internetverbinding vereist is.',
      timeLatLong: 'Breedtegraad / lengtegraad',
      timeLocation: 'Breedtegraad / lengtegraad ophalen op basis van locatie',
      timeLocationSearch: 'Zoeken',

      motionTitle: 'Beweging'
    },

    connection: {
      tabTitle: 'Verbinding',
      title: 'Verbinding configuratie',

      accesspoint: 'Access point inschakelen',
      accesspointhint: 'Maakt het mogelijk om een directe connectie vanaf een apparaat naar deze Trap module te maken om de module te configureren. De Trap module is te benaderen via http://192.168.1.4/ nadat je connectie hebt gemaakt. Schakel deze optie uit na het configureren, aangezien deze niet beveiligd is. Je kunt deze optie ook inschakelen door op de Access point knop te drukken totdat de LED aan gaat.',

      stationmode: 'Verbinding met WiFi maken',
      stationmodehint: 'Verbind deze Trap module aan je eigen WiFi router. Vul hieronder het SSID en wachtwoord in, en configureer eventuel de overige opties.',

      ssid: 'SSID',
      password: 'Wachtwoord',

      dhcp: 'Gebruik DHCP',
      dhcphint: 'Automatisch een IP adres toewijzen aan deze Trap module. Waarschijnlijk wil je deze optie aan laten, tenzij je weet waar je mee bezig bent.',

      ipaddress: 'IP adres',
      subnetmask: 'Subnet masker',
      gateway: 'Gateway',
      hostname: 'Hostnaam',
      hostnamePlaceholder: 'Standaard: mac adres'
    },

    firmware: {
      tabTitle: 'Firmware',
      title: 'Firmware bijwerken'
    }
  }
}