#ifndef __config
#define __config

#include <stdint.h>


#define SerialDebug

#ifdef SerialDebug
static const uint32_t SerialDebugBaudrate = 115200;
static const uint32_t SerialDebugStartupDelay = 2000;
#endif


static const char* ConnectionSettingsFile = "/connection.json";
static const char* SystemSettingsFile = "/system.json";
static const char* StepSettingsFile = "/stepsettings.dat";
static const char* TimeTriggerSettingsFile = "/timetriggersettings.dat";


static const char* DefaultAPSSIDPrefix = "Stairs-";

// Timeout when in AP + station mode (otherwise trying to connect
// to the STA will block the AP)
static const uint32_t StationModeTimeout = 30000;


#endif