/*
 * Stairs
 * Copyright 2017 (c) Mark van Renswoude
 *
 * https://git.x2software.net/pub/Stairs
*/
#ifndef __global
#define __global

#include <stdint.h>
#include <stdbool.h>
#include <IPAddress.h>
#include "settings/connection.h"
#include "settings/system.h"
#include "settings/steps.h"
#include "settings/triggers/time.h"
#include "stairs.h"

extern ConnectionSettings* connectionSettings;
extern bool connectionSettingsChanged;

extern SystemSettings* systemSettings;
extern bool systemSettingsChanged;

extern StepsSettings* stepsSettings;
extern bool stepsSettingsChanged;

extern TimeTriggerSettings* timeTriggerSettings;
extern bool timeTriggerSettingsChanged;


extern Stairs* stairs;

extern bool shouldReboot;

extern uint32_t currentTime;

extern IPAddress emptyIP;

#endif